Subject: Roomer QA Feedback- Overall
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, Harsh Srivastava <[email-masked]>, " Hashim Ahmad . Hakeem" <[email-masked]>, Kaushal Singh <[email-masked]>, "Prashant Kumar" <[email-masked]>, Rahul Pal <[email-masked]>, Rohit Nag <[email-masked]>, Vikas Saihgal <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 19 Jan 2017 21:59:14 +0530 (IST)

Guys, 

We are getting too many complaints or errors on Roomer. We are not following process, not putting correct notes, not updating the transactions/ reservations correctly, Putting public notes and everything else. We need to make sure when we work one any transaction/reservation/protection/ticket/chat we have to 100% right with everything. We would not leave it until all the work is completed. 

This cannot go on like this and need to Improve Drastically. We have started everything on a good note so we need to put extra efforts to maintain the same. Do not spoil the impression please by doing silly mistakes. 

Best of Luck! 

Hi All, 

Please see the QA Summary for January 18, 2017 Shift: 	QA - 01/18/2017 	
Total transaction 	13 	Percentage 
Fraud process 	0 	0.00% 
ADMIN TAG 	0 	0.00% 
wrong status 	0 	0.00% 
incorrect info 	0 	0.00% 
process 	1 	7.69% 
Comments 	1 	7.69% 
Total transaction with mistakes 	2 	15.38% 
SLA 	10% 
		
Total Protection/ Cancellation 	5 	Percentage 
Comments 	0 	0.00% 
process 	0 	0.00% 
Wrong status 	0 	0.00% 
Total Protection/ cancellation with mistakes 	0 	0.00% 
SLA 	5%% 

Reservation 	31 	Percentage 
Doesn't match confirmation email 	1 	3.23% 
Process 	0 	0.00% 
Wrong Status 	0 	0.00% 
Incorrect MP 	0 	0.00% 
Total reservation with mistakes 	1 	3.23% 
SLA 	5% 
		
Tickets 	79 	
ID 	0 	0.00% 
TAGS 	5 	6.33% 
Process 	1 	1.27% 
Merge 	0 	0.00% 
reply time 	0 	0.00% 
Grammar 	0 	0.00% 
Content/ Roomer Etiquette 	1 	1.27% 
Information 	1 	1.27% 
Total Tickets With Errors 	8 	10.13% 
SLA 	10% 

Transaction 
Shift January 18 
79846 	We contacted the hotel twice to confirm the name and it's all good, but our 3rd call to hotel is to remove buyer's name? After that we contacted seller and the seller threatens to take legal action? There's a lot of missing notes here including the confirmation number and the ticket number were we sent buyer an email for relocation. 	Comments 
79847 	We offered relocation when the check in is not until Feb 24th. The process is to offer relocation or rebook buyer only if it's a case of problem at check in. 	Process 
Cancellation / Protection Activation 
Shift January 18 
	0 	
Reservation 
Shift January 18 
44818062 	Reservation was approved for 2 adults, but online its only for 1 - updated. This has been sold but there was an issue so we returned stock to 1. 	Confirmation 
Tickets 
Shift January 18 
117057 	the tag should be how to sell a room, this is the question of the customer: (05:24:32 AM) Kate: How can I try to sell a non-refundable room that I booked and can not use due to illness? **clearly, she was asking how to sell as non refundable room and the hero assumed that the customer is trying to activate LH**. ---- Please analyze. (05:30:34 AM) Ken: May I know if you have booked the room with us Roomer? 
(05:31:03 AM) Kate: No, [email-masked] 
(05:32:20 AM) Ken: So from my understanding you would like to use our Life Happens. Am I correct? 
(05:32:43 AM) Kate: I don't know. What is Life Happens? (05:40:05 AM) Ken: **Live** Happens is when you have full non-refundable and fully prepaid and in some occasions if you are not being able to use your reservations. (Please be careful in spelling this is our brand. ) 

this was tag as "other life happens" 	Tag/ Information 
117075 	Let's try to avoid using words like this (12:59:40 PM) Adrain: ***That's weird.*** 
we would like to be personable but still professional 	Content/ Roomer Etiquette 
117099 	the tag should prebooking question Room , not Price 	TAG 
117113 	tag should be add or remove night 	TAG 
117059 	the tag should be payout method question, not other seller, we have specific tags for specific issues 	TAG 
117098 	this was sent to the the buyer instead of keeping it as internal message, Please be careful. Hotel does not have the additional night (22-23) booking yet. Need to call the hotel and if the booking is updated then please put them back to back and get the hotel confirmation number. Once the booking is all set, please inform the buyer, email him the hotel confirmation number and move this transaction directly to SUP TLV REGULAR as advised by Jaycel. Do not pay this seller. If everything goes well inform the seller of reservation #44792750 that his room was sold because he needs to be paid. 

This buyer called me after sending this email and I told him that the additional night is yet to be updated in the hotel system. 

Customer Experience Hero 	Process 
117105 	this should be tag as payout complaint 	TAG 

Regards, 

Levz 

R egards, 
Pritish Nandi